﻿img {
				width: 100%;
			}
			.indexall {
				width: 100%;
				margin: 0 auto;
			}
			.topsixcomm {
				margin-top: 2%;
				background-color: yellow;
				padding-top: 1%;
				padding-bottom: 1%;
				width: 100%;
			}
			.topsixcomm a {
				display: block;
				width: 31%;
				margin-left: 1%;
				margin-top: 2%;
				margin-right: 1%;
				float: left;
			}
			.topsixcomm a p {
				font-weight: bold;
				color: #CC0000;
				margin-top: 2%;
				text-align: center;
				font-size: 0.8em;
			}
			
			.indexal100 {
				width: 100%;
				border-top: 1px solid #CCCCCC;
				margin-top: 10%;
				margin-bottom: 10%;
			}
			.topspecial {
				padding-bottom: 3%;
				/*border-bottom: 2px solid #0066CC;*/

			}
			.topspecial a {
				border: 0px solid #888888;
				display: block;
				float: left;
				width: 48%;
				margin-bottom: 1%;
				margin-left: 1%;
				margin-right: 1%;
			}
			#end {
				margin-right: 1%;
			}
			.recommend {
				margin-top: 2%;
			}
			.lrcontent {
				/*margin-top: 5%;*/
			}
			.left {
				float: none;
				width: 250px;
				margin-right: 0px;
				position: fixed;
				left: -100%;
				top: 0px;
				z-index: 99;
				height:1000px;-webkit-overflow-scrolling:touch;overflow:auto;
			}
			
			.right {
				float: left;
				width: 100%;
			}
			.newarrcomm {
				margin-top: 2%;
			}
			.newarrcomm a {
				height: 100%;
				min-height: 176px;
				margin-top: 1.5%;
				display: block;
				width: 31%;
				margin-left: 1%;
				margin-right: 1%;
				float: left;
			}
			.newarrcomm a p:nth-of-type(1) {
				font-size: 12px;
			    margin-top: 5px;
			    margin-bottom: 5px;
			    color: #4C4C4C;
			}
			.newarrcomm a p:nth-of-type(2) {
				font-size: 0.8em;
				margin-top: 10px;
    			margin-bottom: 5px;
			}
			.newarrcomm a p:nth-of-type(2) span:nth-of-type(1) {
				display: none;
				background-color: #dc3939;
			    margin-right: 5px;
			    margin-bottom: 10px;
			    padding-left: 5px;
			    padding-right: 5px;
			    color: #FFFFFF;
			}
			.newarrcomm a p:nth-of-type(2) span:nth-of-type(2) {
				display: none;
				border: 1px solid #D4786D;
			    margin-right: 5px;
			    margin-bottom: 10px;
			    padding-left: 5px;
			    padding-right: 5px;
			    color: #D4786D;
			}
			.newarrcomm a p:nth-of-type(2) span:nth-of-type(3) {
				display: none;
				border: 1px solid #5587a2;
			    margin-right: 5px;
			    margin-bottom: 10px;
			    padding-left: 5px;
			    padding-right: 5px;
			    color: #5587a2;
			}
			.newarrcomm a p:nth-of-type(3) {
				font-size: 12px;
			    margin-top: 10px;
			    margin-bottom: 5px;
			    color: #dc3939;
			    font-weight: bold;
			}
			.cmore {
				text-align: right;
				margin-top: 2%;
			}
			.cmore a {
				float: right;
				display: block;
				width: 155px;
			}
			.rankingright {
				margin-top: 10%;
			}
			.rankingright p:nth-of-type(1) {
				background-color: #EEEEEE;
			    width: 100%;
			    height: 40px;
			    line-height: 40px;
			    font-size: 1em;
			    text-align: center;
			    margin-bottom: 2%;
			}
			.rankingrightcomm a {
				float: left;
				display: block;
				width: 31%;
				margin-left: 1%;
				height: 195px;
				margin-right: 1%;
				margin-top: 1.5%;
			}
			.rankingrightcomm a img:nth-of-type(1) {
				width: initial;
				height: 20px;
			}
			.rankingrightcomm a p {
				font-size: 12px;
				color: #242424;
				line-height: 18px;
			}
			.ranktabnav li {
				float: left;
				width: 86px;
				/*border: 1px solid #ADADAD;*/
				font-size: 12px;
				text-align: center;
				height: 31px;
				line-height: 31px;
				background: url(../images/rank_op.gif) left top no-repeat;
			}
			.ranktabnav li:hover, .ranktabnav li.active {
			    background-position: 0 -31px!important;
			    cursor: pointer;
			}
			#ranktabclick {
				background-position: 0 -31px!important;
			    cursor: pointer;
			}
			.ranktabnav li a {
				color: #2E2E2E;
			}
			.ranking180212comm a img:nth-of-type(1) {
				width: initial;
				height: 20px;
			}
			.ranking180212comm a {
				display: block;
				width: 18.8%;
				float: left;
				margin-right: 1.5%;
				font-size: 12px;
				height: 210px;
				margin-top: 20px;
				color: #242424;
				line-height: 18px;
			}
			.ranktabcomm {
				display: none;
				margin-top: 20px;
			}
			#ranktab-01 {
				display: block;
			}
			.raighttitle180212 {
				display: none;
			    background-color: #EEEEEE;
			    width: 100%;
			    height: 40px;
			    line-height: 40px;
			    font-size: 30px;
			    text-align: center;
			}
			.pickup18213 {
				display: none;
			}
			.pickup18213-1-01 {
			    width: 410px;
			    float: left;
			    margin-right: 10px;
			}
			.pickup18213-1-01 a {
			    display: block;
			    width: 410px;
			}
			.pickup18213-1-02 {
			    width: 410px;
			    float: left;
			}
			.pickup18213-1-02 a {
			    display: block;
			    width: 200px;
			    float: left;
			    margin-right: 10px;
			}
			.enentlistimg div {
				float: left;
				margin-top: 4%;
				width: 48%;
				margin-left: 1%;
				margin-right: 1%;
			}
			.enentlistimg div p {
				font-size: 12px;
				line-height: 20px;
				text-align: center;
				min-height: 60px;
			}
			.ecentlist {
				margin-top: 20px;
			}
			.div_right {
				display: none;
				position: fixed;
				right: 0px;
				top: 50%;
				margin-top: -315px;
				height: 630px;
			}
			.div_right a {
				transition: all 0.5s;
				-webkit-transition: all 0.5s;
				-moz-transition: all 0.5s;
				display: block;
			}
			.speciala1 {
				position: absolute;
				right: -300px;
				top: 0px;	
			}
			.speciala2 {
				position: absolute;
				right: -300px;
				top: 25%;	
			}
			.speciala3 {
				position: absolute;
				right: -300px;
				top: 50%;	
			}
			.speciala4 {
				position: absolute;
				right: -300px;
				bottom: 0px;	
			}
			.div_right a {
				display: block;
			}
			.div_right a img {
				width: initial;
			}
			.div_right  a:hover {
				right: 0px;
			}
			.navranking {
				display: none;
			}
			.iffixleft {
				display: none;
			}
			#commslider {
				width: 100%;
				display: block;
			}
			.ifooter {
				display: none;
			}
			.left iframe:nth-of-type(1) {
				display: none;
			}
			.left iframe:nth-of-type(2) {
				display: block;
			}
			.clickleft {
				display: block;
				position: fixed;
				left: 0px;
				top: 60%;
				z-index: 100;
			}
			.footersp {
				display: block;
				padding-top: 5%;
				background-color: #EEEEEE;
				margin-top: 5%;
			}
			.footersp p {
				text-align: center;
				font-weight: bold;
				font-size: 1.5em;
				color: #000000;
				padding-bottom: 4%;
				border-bottom: 1px solid #666666;
			}
			.footersp ul li {
				font-size: 1em;
				padding-bottom: 2%;
				padding-top: 2%;
				border-bottom: 1px solid #666666;
			}
			.footersp ul li a {
				color: #242424;
			}

			.pcdiv {
				display: block;
			}
			.logomenu  li {
				float: left;
			}
			.logodianb {
				width: 80%;
			}
			.logodianb ul li{
              padding:10px;
			}
			 .logodianb ul li a{
				color: #999;
				
			} 
			 .logodianb ul li:nth-child(2n){
			                 clear: both;
			} 
			/* .logodianb a {
				width: 80%;
				display: block;
			} */
			.menucaidan {
				margin-top: 5%;
				width: 20%;
			}
			.menucaidan a {
				
				display: block;
			}
			.navdaohang li {
			    text-align: center;
			    float: left;
			    background-color: #2E2E2E;
			    margin-right: 0.5%;
			    margin-left: 0.5%;
			    padding-bottom: 2%;
			    padding-top: 2%;
			    width: 24%;
			}			
			.navdaohang li a {
				color: #FFFFFF;
				font-size: 0.7em;
			}
			.pick-head {
			    font-weight: bold;
			    font-size: 1em;
			    background-color: #EAEAEA;
			    color: #666;
			    margin-bottom: 10px;
			    padding: 3px 0px 3px 10px;
			    text-align: left;
			}
			.inputtext {
			    width: 86%;
			}
			input[type=text] {
			    font-size: 1em;
			    width: 94%;
			    height: auto;
			    margin: 2px auto;
			    padding: 8px 0 8px 5px;
			    border: 1px solid #ccc;
			    vertical-align: bottom;
			}
			.inputsubmit {
			    width: 14%;
			}
			input[type=submit] {
			    width: 100%;
			    vertical-align: bottom;
			    height: auto;
			    margin-left: -4px;
			    padding: 8px 0px 7px 2px;
			    background-color: #000;
			    color: #FFF;
			    font-size: 1em;
			}
			#hotwordp {
			    font-weight: bold;
			    border: 0;
			    font-size: 0.7em;
			    width: 35%;
			}
			.hotword li {
			    width: 30%;
			    float: left;
			    margin-right: 1%;
			    border: 1px solid #CCCCCC;
			    text-align: center;
			    padding-top: 2%;
			    padding-bottom: 2%;
			    margin-top: 2%;
			}
			.hotword li a {
			    display: block;
			    font-size: 0.7em;
			    color: #000000;
			}
			.menuright {
			    width: 35%;
			    height: 100%;
			    position: fixed;
			    right: -100%;
			    top: 0px;
			    z-index: 999999;
			    padding: 20px;
			    background-color: #333;
			    color: #FFF;
			    -webkit-box-shadow: inset 0 0 5px 5px #222;
			    -moz-shadow: inset 0 0 5px 5px #222;
			    box-shadow: inset 0 0 5px 5px #222;
			}
			.titleclose {
			    width: 100%;
			    padding-bottom: 3%;
			    border-bottom: 1px solid #FFFFFF;
			}
			.titleclose font {
			    margin-right: 3%;
			    font-weight: bold;
			    font-size: 1.5em;
			    float: left;
			}
			.close {
			    display: block;
			    background-color: #ccc;
			    color: #000000;
			    font-size: 1.5em;
			    padding-left: 3%;
			    padding-top: 3%;
			    padding-right: 3%;
			    margin-bottom: 3%;
			    float: right;
			}
			.navmenu li {
			    padding-bottom: 10%;
			    padding-top: 10%;
			    border-bottom: 1px dotted #FFFFFF;
			    font-size: 1em;
			}
			.menuright a {
			    text-decoration: underline;
			}
			.navmenu a {
			    color: #FFFFFF;
			}
			.closebottom {
			    font-size: 1em;
			    width: 45%;
			    color: #000000;
			    background-color: #CCCCCC;
			    text-align: center;
			    padding: 1%;
			    margin-top: 5%;
			}
			.logosp {
				display: block;
			}
			.recommend {
				/*display: none;*/
			}
			.top-list{
				display: none;
			}
			.menuright {
				display: block;
			}
			.splunbo a {
				display: block;
				width: 100%;
				margin-bottom: 5%;
			}
			.newarrr {
				overflow: hidden;
				height: 100%;
			}
.coupon_1{
	width:100%;
}
.coupon_3{
	width:33%;
	float: left;
	margin-right: 0.2%;
}
.coupon_3_3{
	width:33%;
	float: left;
}
